<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>RtVariables</key>
	<dict>
		<key>MLB</key>
		<string>RM8XXXXXXXX123456</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>02/29/08</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MP31.88Z.006C.B05.0802291410</string>
		<key>Board-ID</key>
		<string>Mac-F42C88C8</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardType</key>
		<integer>11</integer>
		<key>ChassisAssetTag</key>
		<string>Pro-Enclosure</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>06</string>
		<key>Family</key>
		<string>Mac Pro</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>ProductName</key>
		<string>MacPro3,1</string>
		<key>SerialNumber</key>
		<string>RM8XXXXXXXX</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
</dict>
</plist>
